@charset "utf-8";



/*--------------------------------------------
　■［フッター］
--------------------------------------------*/

div#footer div#footer-navi-cnt {
	padding: 20px 0px 80px 0px;
	width: auto;
}

div#footer div#footer-navi-cnt div#footer-navi-cosmo {
	display: none;
}

div#footer div#footer-navi-cnt div#footer-navi-navi {
	width: auto;
	float: none;
}

div#footer div#footer-navi-cnt div#footer-navi-navi ul {
	position: relative;
	margin: 0px;
}

div#footer div#footer-navi-cnt div#footer-navi-navi ul li {
	margin: 0px 20px 2px 20px;
	float: none;
	width: auto;
	font-size: 14px;
}

div#footer div#footer-navi-cnt div#footer-navi-navi ul li a {
	border-radius: 0px;        /* CSS3草案 */  
	-webkit-border-radius: 0px;    /* Safari,Google Chrome用 */  
	-moz-border-radius: 0px;   /* Firefox用 */
}

div#footer div#footer-navi-cnt div#footer-navi-navi ul {
	width: auto;
	margin: 7px 0px;
}

div#footer div#footer-navi-cnt div#footer-navi-navi ul ul li {
	margin: 0px 0px 0.25em 10px;
	float: none;
	width: auto;
	font-size: 12px;
	line-height: 1.5em;
}

div#footer div#footer-navi-cnt div#footer-navi-navi ul ul li a {
	display: block;
	padding: 0px 0px 0px 20px;
	background-image: url(../img/icon_001.png);
	background-repeat: no-repeat;
	background-position: left center;
	border-radius: none;        /* CSS3草案 */  
	-webkit-border-radius: none;    /* Safari,Google Chrome用 */  
	-moz-border-radius: none;   /* Firefox用 */
}

div#footer div#footer-navi-cnt div#footer-navi-sns {
	right: 20px;
	bottom: 30px;
}


div#footer div#footer-corporate {
	padding: 40px 0px 40px 0px;
	margin: 0px auto;
	width: auto;
	position: relative;
	width: auto;
}

div#footer div#footer-corporate p#footer-copy {
	padding: 10px 0px 0px 0px;
	width: 226px;
	margin-left: 10px;
	margin-bottom: 10px;
	-moz-background-size:cover;
	background-size:cover;
}

div#footer div#footer-corporate p#footer-senyo {
	margin-right: 10px;
	height: 15px;
	width: 136px;
	float: right;
}

div#footer div#footer-corporate p#footer-senyo a {
	padding: 15px 0px 0px 0px;
	width: 136px;
	-moz-background-size:cover;
	background-size:cover;
}

p#topofpage {
	padding: 20px 0px 0px 0px;
	width: 20px;
	background-image: url(../img/topofpage2.png);
	background-position: center center;
	bottom: 10px;
	background-color: #3EACD9;
	border-radius: 3px;		/* CSS3草案 */
	-webkit-border-radius: 3px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 3px;	/* Firefox用 */
	border: 1px solid rgba(255, 255, 255, 0.5);
}
